export function prepareRunTrackingContext(node?: {}): {
    runNode: any;
    trackingMarksByType: Map<any, any>;
};
export function ensureTrackedWrapper(runs: any, trackingMarksByType?: Map<any, any>): any;
